\name{view}
\alias{v}
\alias{plotv}
\alias{pointsv}
\alias{linev}
\title{ Insert current graphic into TeXmacs }
\description{
  Once a graph is plotted and ready to go into the TeXmacs buffer,
  you insert it into the buffer using the v() function. The plotv,
  linev, and pointsv are just shortcuts for plot and then v. 
}
\usage{
v(width = 4, height = 4, ...)
plotv(...)
pointsv(...)
linev(...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{width}{ Width of graph in inches. }
  \item{height}{ Height of graph in inches. }
  \item{\dots}{ Additional arguments for postscript. }
}
\author{ Michael Lachmann Tamarlin }

\seealso{ See Also \code{\link{TeXmacs}},  }
\examples{
x<-(0:600)/100;
plot(x,sin(x),type="l");
lines(x,cos(x),col=2);
legend(0,-0.5,c("sin(x)","cos(x)"),lty=1,col=c(1:2));
v();
plotv(x,sin(60/x),type="l");
}
\keyword{ TeXmacs }% at least one, from doc/KEYWORDS
\keyword{ graphics }% __ONLY ONE__ keyword per line
\keyword{ view }% __ONLY ONE__ keyword per line
\keyword{ device }% __ONLY ONE__ keyword per line
\keyword{ plot }% __ONLY ONE__ keyword per line
